<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <title>DINNER</title>

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
      integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
      crossorigin="anonymous"/>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css"
    rel="stylesheet" 
    integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x"
    crossorigin="anonymous">

      <link rel="stylesheet" href="./lib/owlcarousel/owl.carousel.min.css">
      <link rel="stylesheet" href="./lib/owlcarousel/owl.theme.default.min.css">

    <link rel="stylesheet" href="./css/index.css" />


  </head>
  <body>

    <!-- <header>
      <div class="container">
        <div class="header">
          <div class="header_logo">
            <h1>
              <a class="logo__brand" href="#">Diner</a>
            </h1>
          </div>
          <div class="header__right__content">
            <div class="search__bar">
              <form class="search position-relative">
                <input type="search"
                 class="search__input" 
                 name="search" 
                 placeholder="Search here.."
                 onload="equalWidth()"
                required="">
                <span class="fa fa-search search__icon"></span>
              </form>              
            </div>


            <div class="header__menu text-center">
              <div class="mobile-position">
                <nav class="navigation">
                  <div class="theme-switch-wrapper">
                    <label class="theme-switch" for="checkbox">
                      <input type="checkbox" id="checkbox">
                      <div class="mode-container">
                        <i class="gg-moon"></i>
                      </div>
                    </label>
                  </div>
                </nav>
              </div>

              </nav>
            </div>
            <div class="mobile-nav-button text-center">
              <button id="trigger-overlay" type="button">
                <i class="fa fa-bars" aria-hidden="true"></i></button>
            </div>
          </div>
          <div class="overlay overlay-scale">
            <button type="button" class="overlay-close">
              <i class="fa fa-times" aria-hidden="true"></i></button>
  
            <nav>
              <ul>
                <li><a href="index.html" class="active">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="services.html">Services</a></li>
                <li><a href="blog.html">Blog</a></li>
                <li><a href="error.html">404</a></li>
                <li><a href="landing-single.html">Landing Page</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="elements.html">Shot Codes</a></li>
                <li><a href="email.html">Email</a></li>
              </ul>
            </nav>
          </div>
        </div>
        <!--/bannerhny-info-->
        <!-- <div class="bannerhny-info">
          <h3 class="mb-4">The only thing we love more than food is you!</h3>
          <div class="separatorhny"></div>
          <p class="pr-lg-5 mt-md-4 mt-3">Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.Ea
            ipsum sed consequuntur illum facere.
          </p>
          <a class="btn btn-white mt-sm-5 mt-4 mr-2" href="about.html">
            Read More <span class="fa fa-chevron-right ml-2" aria-hidden="true"></span></a>
        </div>
      </div>
    </section>  -->

     <section class="banner" id="home">
      <div class="container">
        <div class="header">

          <div class="logo">
            <h1>
              <a class="logo_brand"
               href="#">Diner</a>
            </h1>           
          </div>
          
          <div class="content__must">
            <div class="search__header">
              <form class="search position-relative">
                <input
                  type="search"
                  class="search__input"
                  name="search"
                  placeholder="Search here.."
                  required
                  />
                <i class="fa fa-search"></i>
              </form>
              <div class="icon__moon__bar">
                <div>
                  <i class="fa fa-moon"></i>                 
                </div>
                <div>
                  <i class="fa fa-bars"></i>
                </div>
              </div>
            </div>           
          </div>
        </div>

        <div class="header__info">
        <h3 class="mb-4">The Only Thing We Love More Than Food Is You!</h3>
        <p>Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.
          Ea ipsum sed consequuntur illum facere.</p>
          <button> Read More </button>
        </div>


      </div>
    </section>

    <section class="about__us py-5">
      <div class="container">
        <div class="content">
          <div class="content_us">
            <div class="content__left">
              <div class="content__title">
                <h4>about us</h4>
                <h3>We found our creative space that is open for you.</h3>
              </div>
            </div>

            <div class="content__right">
              <p class="p__one">
                Lorem ipsum viverra feugiat. Pellen tesque libero ut justo,
                ultrices in ligula. Semper at tempufddfel. Lorem ipsum dolor sit
                amet elit. Non quae, fugiat nihil ad. Lorem ipsum dolor sit
                amet. Lorem ipsum init dolor sit, amet elit. Dolor ipsum non
                velit, culpa!Lorem ipsum init dolor sit.
              </p>

              <p class="p__two">
                Lorem ipsum viverra feugiat. Pellen tesque libero ut justo,
                ultrices in ligula. Semper at tempufddfel. Lorem ipsum dolor sit
                amet elit. Non quae, fugiat nihil ad. Lorem ipsum dolor sit
                amet.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="more__than">
      <div class="container-fluid px-lg-0">
        <div class="row alight-item-center no-gutters">
          <div class="col-lg-6 px-lg-0 pt-lg-0 pt-3">
            <div class="img__more__than"></div>
          </div>
          <div class="col-lg-6 px-lg-4 py-lg-3">
            <div class="text__more p-md-5">
              <h5 class="title__more">More than 3000 Restaurants</h5>
              <h3 class="tile__book">Book a table easly at the best price</h3>
              <p class="my-3">
                Vestibulum ante ipsum primis in faucibus orci luctus turpis
                sodales quis. Integer sit amet mattis quam.Vivamus a ligula quam
                tesque et libero ut justo ultrices in.
              </p>
            </div>

          </div>
        </div>
      </div>
    </section>

    <section class="team">
      <div class="team__content">
        <div class="text__what__new">
          <h4>What's New</h4>
          <h2 >Popular Categories</h2>
        </div>
       
        <div class="team__list">
          <div class="team__item">
            <div class="team__item__content">
             <a href="#">
              <img src="./image/g1.jpg" />
             </a>
              <div class="team__item__info">
               <a href="#">
                <h1>Vegetarian</h1>
               </a>
                <h5>
                  <span>
                    $350
                  </span>
                </h5>
              </div>
            </div>
          </div>


          <div class="team__item">
            <div class="team__item__content">
              <a href="#">
                <img src="./image/g2.jpg" />
              </a>
              <div class="team__item__info">
                <a href="#">
                  <h1>Drink</h1>
                 </a>
                 <span>
                  $350
                </span>
              </div>
            </div>
          </div>


          <div class="team__item">
            <div class="team__item__content">
              <a href="#">
                <img src="./image/g3.jpg" />
              </a>
              <div class="team__item__info">
                <a href="#">
                  <h1>Lunch</h1>
                 </a>
                 <span>
                  $350
                </span>
              </div>
            </div>
          </div>

          <div class="team__item">
            <div class="team__item__content">
             <a href="#">
              <img src="./image/g4.jpg" />
             </a>
              <div class="team__item__info">
                <a href="#">
                  <h1>Bakery</h1>
                 </a>
                 <span>
                  $350
                </span>
              </div>
            </div>
          </div>


          <div class="team__item">
            <div class="team__item__content">
              <a href="#">
                <img src="./image/g5.jpg" />
              </a>
              <div class="team__item__info">
                <a href="#">
                  <h1>Desserts</h1>
                 </a>
                 <span>
                  $350
                </span>
              </div>
            </div>
          </div>


          <div class="team__item">
            <div class="team__item__content">
              <a href="#">
                <img src="./image/g6.jpg" />
              </a>
              <div class="team__item__info">
                <a href="#">
                  <h1>Pizza</h1>
                 </a>
                 <span>
                  $350
                </span>
              </div>
            </div>
          </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="list__menu">
      <div class="container py-lg-5 py-md-3 py-5">
        <div class="row">
          <div class="col-lg-4 col-md-6 col-sm-12">
            <div class="box-wrap">
              <div class="box-wrap-grid">
                <div class="icon">
                   <div class="icon__stt">
                    <i class="fa fa-users"></i>
                   </div> 
                </div>
                <div class="info">
                  <p>01</p>
                  <h4>
                    <a href="#">Soup</a>
                  </h4>

                </div>
              </div>
              <p class="mt-3">
                Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.
              </p>

            </div>
        
          </div>

          <div class="col-lg-4 col-md-6 col-sm-12 mt-md-0 mt-4">
            <div class="box-wrap">
              <div class="box-wrap-grid">
                <div class="icon">
                   <div class="icon__stt" >
                    <i class="fa fa-shield-alt"></i>
                   </div> 
                </div>
                <div class="info">
                  <p>02</p>
                  <h4>
                    <a href="#">Drink</a>
                  </h4>

                </div>
              </div>
              <p class="mt-3">
                Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.
              </p>

            </div>
        
          </div>

          <div class="col-lg-4 col-md-6 col-sm-12 mt-lg-0 mt-4">
            <div class="box-wrap">
              <div class="box-wrap-grid">
                <div class="icon">
                   <div class="icon__stt">
                    <i class="fa fa-thermometer-full"></i>
                   </div> 
                </div>
                <div class="info">
                  <p>03</p>
                  <h4>
                    <a href="#">Pizza</a>
                  </h4>

                </div>
              </div>
              <p class="mt-3">
                Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.
              </p>

            </div>
        
          </div>


          <div class="col-lg-4 col-md-6 col-sm-12 mt-4">
            <div class="box-wrap">
              <div class="box-wrap-grid">
                <div class="icon">
                   <div class="icon__stt">
                    <i class="fa fa-american-sign-language-interpreting"></i>
                   </div> 
                </div>
                <div class="info">
                  <p>04</p>
                  <h4>
                    <a href="#">Breakfast</a>
                  </h4>

                </div>
              </div>
              <p class="mt-3">
                Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.
              </p>

            </div>
        
          </div>

          <div class="col-lg-4 col-md-6 col-sm-12 mt-4">
            <div class="box-wrap">
              <div class="box-wrap-grid">
                <div class="icon">
                   <div class="icon__stt">
                    <i class="fa fa-paint-brush"></i>
                   </div> 
                </div>
                <div class="info">
                  <p>05</p>
                  <h4>
                    <a href="#">Lunch</a>
                  </h4>

                </div>
              </div>
              <p class="mt-3">
                Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.
              </p>

            </div>
        
          </div>


          <div class="col-lg-4 col-md-6 col-sm-12 mt-4">
            <div class="box-wrap">
              <div class="box-wrap-grid">
                <div class="icon">
                   <div class="icon__stt">
                    <i class="fa fa-eraser"></i>
                   </div> 
                </div>
                <div class="info">
                  <p>06</p>
                  <h4>
                    <a href="#">Dinner</a>
                  </h4>

                </div>
              </div>
              <p class="mt-3">
               Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.
              </p>

            </div>
        
          </div>


        </div>
      </div>
    </section>

    <section class="delicious">
      <div class="delicious__content">
        <h4>Deliciousness jumping into the mouth.</h4>
        <div class="middle-button pb-lg-5">
          <button type="button" class="btn btn-style btn-white mt-4 ">Read more
            <i class="fa fa-angle-right"></i>
          </button>
          <button type="button" class="btn btn-style btn-primary  mt-4">Contact Us
            <i class="fa fa-angle-right"></i>
          </button>
        </div>
      </div>

    </section>

    <section class="number py-lg-0 py-md-5 py-4">
      <div class="container">
       <div class="number__content">
         <div class="row">
           <div class="col-md-3 col-6 mt-md-0 mt-4">
             <div class="number__item">
               <i class="fa fa-building"></i>
               <p class="counter">15100</p>
               <p>Branches</p>
             </div>
           </div>
           <div class="col-md-3 col-6 mt-md-0 mt-4">
             <div class="number__item">
               <i class="fa fa-utensils"></i>
               <p class="counter">19256</p>
               <p>Food Items</p>
             </div>
           </div>
           <div class="col-md-3 col-6 mt-md-0 mt-4">
             <div class="number__item">
               <i class="fa fa-user-friends"></i>
               <p class="counter">12100</p>
               <p>Chefs</p>
             </div>
           </div>
           <div class="col-md-3 col-6 mt-md-0 mt-4">
             <div class="number__item">
               <i class="fa fa-smile"></i>
               <p class="counter">2560</p>
               <p>Happy Cutomers</p>
             </div>
           </div>
         </div>
       </div>        
     </div> 
   </section>

    <section class="video">
      <div class="video__back">
        <div class="container py-lg-5">
          <div class="history__info">
            <a class="nut__play" href="#">
              <span class="play">
                <i class="fa fa-play"></i>
              </span> 
            </a>
          </div>
        </div>
      </div>
    </section>

    <section class="blog__post">
      <div class="blog__post__content">
        <div class="blog__post__title">
          <h6>Latest Posts</h6>
          <h3>Blog Posts</h3>  
        </div>
      </div>
  
      <div class="blog__pos__row">
        <div class="blog__post__header">
  
          <div class="blog__post__info">
            <a href="#">
              <img src="./image/banner1.jpg">
              <label>Reciepe</label>
              <span>
                <i class="fa fa-clock"></i>
                10 Min Cook
              </span>
            </a>
  
            <div class="blog__info">
              <h4>
                <a class="title" href="#">The Best Cookie
                   Recipes To Bake This Weekend</a>
              </h4>
              <p>Lorem ipsum dolor sit amet ipsum 
                adipisicing elit. Qui eligendi vitae sit.
              </p>
              <div class="p-footer mt-3">
                <div class="p-meta-info">
                  <a href="#">
                    <img src="./image/team1.jpg">
                    <a class="name" href="#">Rashed Kabir
                    </a>
                    <button>Read more
                      <i class="fa fa-angle-right"></i>
                    </button>

                  </a>
                </div>

              </div>

            </div>
          </div>

          <div class="blog__post__info">
            <a href="#">
              <img src="./image/banner3.jpg">
              <label>Soup</label>
              <span>
                <i class="fa fa-clock"></i>
                10 Min Cook
              </span>
            </a>
  
            <div class="blog__info">           
              <h4>
                <a class="title" href="#">The Best Cookie
                   Recipes To Bake This Weekend</a>
              </h4>
              <p>Lorem ipsum dolor sit amet
                 ipsum adipisicing elit. Qui eligendi 
                 vitae sit..
              </p>
              <div class="p-footer mt-3">
                <div class="p-meta-info">
                  <a href="#">
                    <img src="./image/team2.jpg">
                    <a class="name" href="#">Rashed Kabir
                    </a>
                    <button>Read more
                      <i class="fa fa-angle-right"></i>
                    </button>
                  </a>
                </div>

              </div>
            </div>
          </div>
 
          <div class="blog__post__info">
            <a href="#">
              <img src="./image/banner1.jpg">
              <label>Drinks</label>
              <span>
                <i class="fa fa-clock"></i>
                15 Min Cook
              </span>
            </a>
  
            <div class="blog__info">
              <h4>
                <a class="title" href="#">The Best Cookie
                   Recipes To Bake This Weekend</a>
              </h4>
              <p>Lorem ipsum dolor sit amet ipsum adipisicing
                 elit. Qui eligendi vitae sit.
              </p>
              <div class="p-footer mt-3">
                <div class="p-meta-info">
                  <a href="#">
                    <img src="./image/team3.jpg">
                    <a class="name" href="#">Rashed Kabir
                    </a>
                    <button>Read more
                      <i class="fa fa-angle-right"></i>
                    </button>
                  </a>
                </div>
              </div>
            </div>
          </div> 
        </div>
      </div>
    </section>

    <section class="testimonials">
      <div class="testimonials__header py-5">
        <div class="container py-lg-5 py-md-3">
          <div class="testimonials__title text-center">
            <h6>Testimonials</h6>
            <h3>What People Say</h3>
          </div>

          <div id="slideshows" class="owl-carousel owl-theme py-2 mb-4 text-center">

            <div class="testimonial__item">
              <div class="testimonial__content">
                <div class="testimonial__info">
                  <a class="comment__img" href="#">
                    <img src="./image/team1.jpg">
                  </a>
                  <p class="para__1">OMG! I cannot believe. It's Awesome</p>
                  <p class="para__2">My new site is so much faster and easier to work with than my old site. They are here to
                    help the customers to get their success. Nemo sit eos, quod minus eius illo labore.
                    Pellen tesque libero ut justo, ultrices in ligula.</p>
                  <div class="text__center mt-4">
                    <div class="people__info">
                      <h3>Johnson william</h3>
                      <p class="text-center">Customer</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="testimonial__item">
              <div class="testimonial__content">
                <div class="testimonial__info">
                  <a class="comment__img" href="#">
                    <img src="./image/team2.jpg"
                  ></a>
                  <p class="para__1">
                    Simply the best. Better than all the rest.
                  </p>
                  <p class="para__2">My new site is so much faster and easier to work with than my old site. They are here to
                    help the customers to get their success. Nemo sit eos, quod minus eius illo labore.
                    Pellen tesque libero ut justo, ultrices in ligula.</p>
                  <div class="text__center mt-4">
                    <div class="people__info align-self">
                      <h3>Alexander sakura</h3>
                      <p class="text-center">Customer</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>


            <div class="testimonial__item">
              <div class="testimonial__content">
                <div class="testimonial__info">
                  <a class="comment__img" href="#">
                    <img src="./image/team3.jpg"></a>
                  <p class="para__1">OMG! I cannot believe. It's Awesome</p>
                  <p class="para__2">My new site is so much faster and easier to work with than my old site. They are here to
                    help the customers to get their success. Nemo sit eos, quod minus eius illo labore.
                    Pellen tesque libero ut justo, ultrices in ligula.</p>
                  <div class="text__center mt-4">
                    <div class="people__info">
                      <h3>John wilson</h3>
                      <p class="text-center">Customer</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="testimonial__item">
              <div class="testimonial__content">
                <div class="testimonial__info">
                  <a class="comment__img" href="#">                   
                    <img src="./image/team1.jpg"></a>
                  <p class="para__1">OMG! I cannot believe. It's Awesome</p>
                  <p class="para__2">My new site is so much faster and easier to work with than my old site. They are here to
                    help the customers to get their success. Nemo sit eos, quod minus eius illo labore.
                    Pellen tesque libero ut justo, ultrices in ligula.</p>
                  <div class="text__center mt-4">
                    <div class="people__info">
                      <h3>Julia sakura</h3>
                      <p class="text-center">Customer</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    <footer class="footer">
      <div class="footer__content py-5">
        <div class="container py-lg-4">
          <div class="row">
            <div class="col-lg-4 col-md-6 col-sm-7 pr-lg-5">
              <div class="footer__logo mb-3">
                <h2>
                  <a href="#">Diner</a>
                </h2>
              </div>
              <p class="lorem__ipsum">Lorem ipsum viverra feugiat. Pellen tesque libero ut justo, ultrices in ligula. Semper at tempufddfel.
                 Lorem ipsum dolor sit amet Semper at elit.</p>
              <div class="main__social mt-4">
                <a href="#">
                  <i class="fab fa-facebook-f"></i>
                  <i class="fab fa-linkedin-in"></i>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-google-plus-g"></i>
                  <i class="fab fa-github"></i>
                </a>
              </div>
            </div>
            <div class="col-lg-2 col-md-6 col-sm-5 mt-sm-0 mt-5">
              <ul>
                <h6 class="title__item">Usefull Links</h6>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Blog posts</a></li>
                <li><a href="#">Careers</a></li>
                <li><a href="#">Contact us</a></li>

              </ul>
            </div>
            <div class="col-lg-2 col-md-6 col-sm-5 mt-lg-0 mt-5">
              <ul class="p-0">
                <h6 class="title__item">More Info</h6>
                <li><a href="#">History</a></li>
                <li><a href="#">Vision & Values</a></li>
                <li><a href="#">Awards</a></li>
                <li><a href="#">Media</a></li>
                <li><a href="#">Support</a></li>

              </ul>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-7 mt-lg-0 mt-5">
              <h6>Subscribe to our Newsletter</h6>
              <p>Enter your email and receive the latest news,
                 updates and special offers from us.</p>
                 <form action="#" class="subscribe mt-4" method="post">
                  <input type="email" name="email" placeholder="You Email Adress"
                   required>
                   <button class="btn btn-style w-100 mt-3">Subscribe Now</button>
                 </form>
            </div>


          </div>
        </div>
      </div>

    </footer>

    <!-- countup -->

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.slim.js"
    integrity="sha512-HNbo1d4BaJjXh+/e6q4enTyezg5wiXvY3p/9Vzb20NIvkJghZxhzaXeffbdJuuZSxFhJP87ORPadwmU9aN3wSA=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
    ></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.js" integrity="sha512-ZKNVEa7gi0Dz4Rq9jXcySgcPiK+5f01CqW+ZoKLLKr9VMXuCsw3RjWiv8ZpIOa0hxO79np7Ec8DDWALM0bDOaQ=="
     crossorigin="anonymous" 
     referrerpolicy="no-referrer"
     ></script>

     <script src="./js/jquery.countup.min.js"></script>

     <!-- end countup -->

     <script>         
        $('.counter').countUp();
       </script>

     <!-- carosel -->

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
     integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4"
     crossorigin="anonymous"></script>

     <script src="./lib/owlcarousel/owl.carousel.min.js"></script>


    <script>
      $(document).ready(function () {
        $("#slideshows").owlCarousel({
          loop: true,
          nav: false,
          margin: 50,
          responsiveClass: true,
          responsive: {
            0: {
              items: 1,
              nav: false
            },
            736: {
              items: 1,
              nav: false
            }
          }
        })
      })
    </script>

  </body>
</html>
